function FileData_Pairs(x)
{
x.t("hardware","interface");
x.t("refer","hardware");
x.t("description","[2]");
x.t("current","consumption");
x.t("current","values");
x.t("transmitting","mode");
x.t("supply","issues");
x.t("supply","design");
x.t("supply","solutions");
x.t("mode","mind");
x.t("mode","dedicated");
x.t("interface","description");
x.t("please","refer");
x.t("sections","sketch");
x.t("during","transmission");
x.t("high","current");
x.t("wireless","modules");
x.t("wireless","module");
x.t("consumption","during");
x.t("respective","module");
x.t("focused","transmitting");
x.t("spe\u00adcific","current");
x.t("issues","high");
x.t("issues","designing");
x.t("issues","power");
x.t("design","wireless");
x.t("mind","following");
x.t("solutions","please");
x.t("transmission","power");
x.t("sketch","main");
x.t("dedicated","mode");
x.t("designing","power");
x.t("power","supply");
x.t("modules","focused");
x.t("main","issues");
x.t("module","respective");
x.t("module","spe\u00adcific");
x.t("following","sections");
x.t("[2]","wireless");
}
